-- 基础信息
base_info = {
	group_id = 199003029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 29002, monster_id = 21010101, pos = { x = -755.390, y = 129.853, z = -28.280 }, rot = { x = 0.000, y = 260.838, z = 0.000 }, level = 20, drop_id = 1000100, pose_id = 9011, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 29001, gadget_id = 70210101, pos = { x = -757.653, y = 131.012, z = -28.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, chest_drop_id = 1050203, drop_count = 1, isOneoff = true, persistent = true, autopick = true, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 29002 },
		gadgets = { 29001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
